*{margin:0;padding:0;font-size:14px;line-height:150%;font-family:"microsoft yahei",SimHei;}
body,html{height:100%;overflow:hidden;background-color:#d0d0d0;}
.html{height:100%;width:100%;position:relative;overflow-y:auto;overflow-x:hidden;}
strong{color:red;}
a{color:blue;text-decoration:none;}
a:hover {text-decoration:none;color:green;}
.r {text-align:right;width:30%;}
.l {text-align:left;color:green;}
h1{text-align:center;font-size:14px;color:blue;}
.simg{width:50%;min-width:88px;max-width:188px;}
#divs{margin:0 auto;min-height:98%;position:relative;box-sizing:border-box;}
.divs{width:100%;max-width:1200px;min-width:300px;background-color:#F0F0F0;}
.head{position:fixed;top:0px;margin:0 auto;text-align:center;width:100%;max-width:1200px;min-width:300px;z-index:10;display:block;}
#head{line-height:180%;background-color:#0180CF;font-size:16px;line-height:40px;color:white;}
#main{margin:2px auto;padding:30px 1px;width:100%;}
fieldset{margin:20px auto;width:99%;max-width:1188px;border:0;border-top:3px solid #0180CF;} 
legend{color:blue;font-size:24px;font-family:SimHei;font-weight:600;text-align:center;}
form{margin:24px 0;text-align:left;}
.so_box{margin:10px auto;height:40px;line-height:40px;background-color:white;width:92%;border:1px #CACACA solid;margin-top:12px;position:relative}
.so_box .txts{margin:0px auto;height:31px;outline: none;line-height:31px;width:88%;padding-left:10px;border:0px;color:#333333;background-color:#FFFFFF;overflow:hidden;}
.so_box .buts{margin:0 auto;height:40px;line-height:40px;width:100%;padding-left:10px;border:0px;color:#333333;background:#0180CF url(line_bg.jpg) repeat-x;border-radius:25px;}
.so_box .more{position:absolute;position:absolute; top:8px; right:10px;}
.so_box .more img{ height:24px;}
.select select{width:100%;padding:5px;border:1px #CACACA solid;height:40px;-webkit-appearance:none;}
.select option{height:40px;}
.select{margin:0 auto;width:92%;height:40px;overflow:hidden;}
.so_but{margin:15px auto;width:92%;text-align:center;margin-top:12px;border:0px;}
.so_bus{margin:15px auto;width:92%;text-align:left;margin-top:12px;border:0px;}
.so_but .buts{line-height:200%;padding:5px 25px;background:#0180CF url(line_bg.jpg) repeat-x;border-radius:25px;color:white;border:0px;}
#boto{margin:0 auto;width:100%;max-width:1200px;min-width:300px;text-align:center;position:fixed;bottom:0px;display:block;}
.boto{background-color:#ADADAD;color:#000;text-shadow: 0 1px 1px #fff;line-height:180%;}